/* main */
.container-main .row-main .col-main{
	color: #525252;
}

.container-main .row-main .col-main h3{
	color: #ea4747;
	padding: 15px 0 0 0;
	font-size: 1.2em;
}

.container-main .row-main .col-main p{
	font-size: 1em;
	padding: 20px;
}

.container-main .row-main .col-main p span{
	color: #ea4747;
}

/* thumb */
.container-thumb{
	padding: 0;
}

.container-thumb .row-thumb .col-thumb{
	overflow: hidden;
	padding: 0;
	position: relative;
}

.container-thumb .row-thumb .col-thumb img{
	width: 100%;
}
	.container-thumb .row-thumb .col-thumb img:hover{
	transform: scale(1.1,1.1);
	transition: 1s all ease;
}


/* questions */
.container-questions .row-questions{
	text-align: center;
}

.container-questions .row-questions h3{
	color: #dd4d2e;
	padding: 20px 0 10px 0;
	font-size: 1.1em;
}

.container-questions .row-questions .col-questions{
	color: #525252;	
	text-align: left;
	padding: 15px;	
	font-size: 1em;
}
	.container-questions .row-questions .col-questions p{
		padding: 0 20px 0 20px;
	}

.container-questions .row-questions .col-call-now a{
	color: #3b81f2;
	text-decoration: none;
	text-shadow: 1px 1px 1px #525252;
	font-weight: bolder;
	padding: 20px;			
	font-size: 2.2em;
}

.container-questions .row-questions .col-message{
	color: #525252;	
	padding: 10px;	
}

	.container-questions .row-questions .col-message .btn{
		width: 50%;
	}

	.container-questions .row-questions .col-message a{
		color: #fff;
		font-size: 1.5em;
	}
	.container-questions .row-questions .col-message i{
	}

	.container-questions .row-questions .col-message p{
		font-size: 0.9em;
		font-style: italic;
		padding-top: 15px;
	}


/* eco */
.container-eco .row-eco{
	position: relative;
	padding: 0;
	overflow: hidden;
}

.container-eco .row-eco .col-info{
	background-image: url('../images/eco.png');
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
}

.container-eco .row-eco .col-info p{
	font-size: 0.9em;
	color: #145d1e;
	padding: 10px;
	text-shadow: 2px 0 2px #fff;	
}

/* permisos */
.container-permisos{
	padding: 0;
	margin: 0;
	background: #ebebeb;
}

.container-permisos .row-permisos .col-permisos{
	padding: 0;
}

.container-permisos .row-permisos .col-permisos p{
	color: #525252;
	padding: 10px;
	text-align: justify;
	font-size: 0.7em;
	
}



/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */




/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {
	/* main */

.container-main .row-main .col-main h3{
	padding: 35px 0 0 20px;
	font-size: 1.1em;
}

.container-main .row-main .col-main p{
	padding: 35px;
}

/* thumb */
.container-thumb{

} 


.container-thumb .row-thumb{
	padding: 0 50px 0 50px;
}

/* questions */

 .container-questions .row-questions{
	padding: 0 40px 0 40px;
}
 
.container-questions .row-questions h3{
	padding: 35px 0 10px 0;
}

	.container-questions .row-questions .col-questions p{
		padding: 0 50px 0 50px;
	}

.container-questions .row-questions .col-call-now a{
	padding: 20px;			
	font-size: 2em;
}

	.container-questions .row-questions .col-message .btn{
		width: 30%;
	}

	.container-eco img{
		bottom: -20px;
	} 

.container-eco .row-eco .col-info p{
	padding: 25px 80px 25px 80px;
}


/* permisos */
.container-permisos .row-permisos .col-permisos p{
	padding: 10px 40px 10px 40px;
	font-size: 0.9em;
}


 }


/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {

	
	/* main */
	.container-main .row-main{
		padding: 0 100px 0 100px;
	}

.container-thumb .row-thumb{
	padding: 0 150px 0 150px;
}

/* questions */
 .container-questions .row-questions{
	padding: 0 100px 0 100px;
}
 
.container-questions .row-questions h3{
	padding: 35px 0 10px 0;
}

.container-questions .row-questions .col-questions h3{
	padding-left: 25px;
}

.container-questions .row-questions .col-call-now{
	padding: 30px 0 0 0;
}

 .container-questions .row-questions .col-message{
	color: #525252;	
	padding: 25px;	
} 

	.container-questions .row-questions .col-message .btn{
		width: 50%;
	}

.container-eco .row-eco .col-info{
	background-position: right;
	background-size: 100%;

}

.container-eco .row-eco .col-info p{
	padding: 25px 350px 25px 50px;
}


/* permisos */
.container-permisos .row-permisos .col-permisos p{
	padding: 10px 140px 10px 140px;
	font-size: 0.9em;
}


}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {
	
	/* main */
	.container-main .row-main{
		padding: 0 150px 0 150px;
	}

.container-thumb .row-thumb{
	padding: 0 120px 0 120px;
}

/* questions */

 .container-questions .row-questions{
	padding: 0 140px 0 140px;
}

	.container-questions .row-questions .col-message .btn{
		width: 40%;
	}

 	.container-questions .row-questions .col-message a{
	font-size: 1.2em;
	}

.container-eco .row-eco .col-info{
	background-size: cover;
	height: 150px;
	opacity: 0.8;
}

.container-eco .row-eco .col-info p{
	padding: 25px 480px 25px 50px;
}

.container-permisos .row-permisos .col-permisos p{
	padding: 25px 140px 20px 140px;
	font-size: 0.9em;
}

}



/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {
		
	/* main */
	.container-main .row-main{
		padding: 0 250px 0 250px;
	}

.container-thumb .row-thumb{
	padding: 0 20px 0 20px;
}

/* questions */

 .container-questions .row-questions{
	padding: 0 240px 0 240px;
}

.container-questions .row-questions .col-call-now a{
 	font-size: 1.3em; 
}
	.container-questions .row-questions .col-message .btn{
		width: 30%;
	}

 	.container-questions .row-questions .col-message a{
	font-size: 1.1em;
	}

.container-eco .row-eco .col-info p{
	padding: 25px 600px 25px 50px;
}

.container-permisos .row-permisos .col-permisos p{
	text-align: left;
	padding: 25px 100px 20px 70px;
	font-size: 0.9em;
}
	
}